@media (max-width: 360px) {
  html {
    font-size: 22px;
  }
}
@media (min-width: 361px) and (max-width: 480px) {
  html {
    font-size: 25px;
  }
}
@media (min-width: 481px) {
  html {
    font-size: 28px;
  }
}
@media (max-width: 991px) {

	i { line-height:1;  }

  .header {
    height: 2.27272727rem;
    text-align: center;
	background:url(../images/common/gnb_m01.jpg) no-repeat center top / cover ; 
  }
  .header .container {
    position: relative;
  }
  .header a {
    color: #333;
  }
  .header h1 {
    display: none;

  }
.header:after {clear:both; display:table; content:'';   }
.part-menu {}

.part-menu h2 {    height: 2.27272727rem;     font-size: 40px;  padding-top:17px;   font-weight: bold;  font-size: 0.90909091rem;   letter-spacing: -1px;    float: left;    padding-left: 15px; }
.part-menu h2 a { color:#fff;  }
.part-menu-list { display:none;  }
.part-menu-list { position:absolute; background:#fff;  top:2.27272727rem; z-index: 10; display:none; left:0px; width:100%; border:1px solid #ddd;  }
.part-menu-list ul {float: left; width: 100%; background: #fff; padding: 20px 0;}
.part-menu-list ul li {float: left; width: calc(100% / 5);}
.part-menu-list ul li a {display: block; height: 130px; padding-top: 90px; text-align: center; background-repeat: no-repeat; background-position: center 20px; color: #333; font-size: 14px;}
.part-menu-list ul li a:hover {color: #cf327a;}
.part-menu-list ul li a i {display: none;}
.part-menu-list .part-jejunet {clear:both; margin-left:15px; margin-right:15px; margin-bottom:15px;  padding:10px 0px;  border:1px solid #ddd;  background:#fff; text-align:center;  }
.part-menu-list .part-jejunet span.imgWrap { width:60%;  }
.part-menu-list .part-jejunet img { width:40%;  }
.part-menu-list .part-jejunet span { font-size: 0.70909091rem;  color:#555; }

.part-menu-list .menu-type2-icon1 {background-image: url(../images/common/part_01.png);}
.part-menu-list .menu-type2-icon2 {background-image: url(../images/common/part_02.png);}
.part-menu-list .menu-type2-icon3 {background-image: url(../images/common/part_03.png);}
.part-menu-list .menu-type2-icon4 {background-image: url(../images/common/part_04.png);}
.part-menu-list .menu-type2-icon5 {background-image: url(../images/common/part_05.png);}
.part-menu-list .menu-type2-icon6 {background-image: url(../images/common/part_06.png);}
.part-menu-list .menu-type2-icon7 {background-image: url(../images/common/part_07.png);}
.part-menu-list .menu-type2-icon8 {background-image: url(../images/common/part_08.png);}
.part-menu-list .menu-type2-icon9 {background-image: url(../images/common/part_09.png);}
.part-menu-list .menu-type2-icon10 {background-image: url(../images/common/part_10.png);}
 /* .header h1 img {
    display: block;
    width: 100%;
    height: 100%;
  }*/
  .header-search {
    display: none;
    z-index: 100;
    position: absolute;
    top: 3.18181818rem;
    left: 15px;
    right: 15px;
    font-size: 0;
  }
  .header-search input {
    width: calc(100% - 60px);
    height: 1.81818182rem;
    font-size: 0.63636364rem;
    border: 1px solid #008661;
    vertical-align: top;
  }
  .header-search button {
    width: 60px;
    height: 1.81818182rem;
    background-color: #008661;
    color: #FFF;
    border: 0;
    font-size: 0.90909091rem;
    text-align: center;
    padding: 0;
  }
  .part-menu-veiw {height: 2.27272727rem; padding-top:10px; 	float:right; color:#fff; 	width: 2.27272727rem; 	text-align:center;      font-size: 1.20909091rem;}
  .part-menu-veiw a { color:#fff;  }
  .part-menu-veiw span {display:none; }

	

  .all-menu-view {
  	height: 2.27272727rem;
	float:right; 
	width: 2.27272727rem;
	background:#ee8fb9; 
	text-align:center; 
    font-size: 1.20909091rem;
	padding-top:10px; 
  }
  .header-search-view {
	height: 2.27272727rem;
	padding-top:10px; 
	float:right; 
	width: 2.27272727rem;
	background:#f1aecd; 
	text-align:center; 
    font-size: 1.20909091rem;
	position:relative; z-index:100;
  }
  .header-search-view i.icon-colse {
    color: #fff;
  }
  .m-menu {
    display: none;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 13.86363636rem;
    margin-left: -13.86363636rem;
    height: 100%;
    padding-top: 2.27272727rem;
    background: #F3F3F3;
    letter-spacing: -1px;
    text-align: left;
  }
  .all-menu-close {
    position: absolute;
    top: 0;
    right: 0;
  }
  .all-menu-close a {
    display: block;
    width: 2.27272727rem;
    height: 2.27272727rem;
    background: #ee8fb9;
    text-align: center;
  }
  .all-menu-close a i::before {
    line-height: 2.27272727rem;
    font-size: 1.13636364rem;
    color: #fff;
  }
  .header-util {
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 15px;
    width: 11.59090909rem;
    height: 2.27272727rem;
    line-height: 2.27272727rem;

    background-color: #cf327a;
    font-size: 0;
  }
  .header-util > li {
    display: inline-block;
    font-size: 0.59090909rem;
  }
  .header-util > li > a {
    color: #fff;
  }
  .header-util > li + li:before {
    content: "ㆍ";
    padding: 0 0.18181818rem;
    color: #BFBFBF;
  }
  .header-util .dropdown-menu {
    min-width: 4.54545455rem;
  }
  .gnb-menus h3 a {
    position: relative;
    display: block;
    width: 5.90909091rem;
	padding: 0.68181818rem 0;
    font-size: 0.72727273rem;
    padding-left: 15px;
	padding-right: 15px;
	letter-spacing:-1.7px; 
    border-bottom: 1px solid #ddd;
    color: #333;
  }
  .gnb .gnb-menus:first-of-type h3 {
    border-top: 1px solid #ddd;
  }
  .gnb-menus h3 a i {

    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -0.31818182rem;
  }
   .gnb-menus h3 a i.icon-right-open { display:none;  }  
  .gnb-menus h3 a.active {
    background-color: #cf327a;
    color: #fff;
  }
  .gnb-menus h3 a.active i {
    display: block;
  }
  .gnb-submenu {
    display: none;
    position: absolute;
    top: 2.27272727rem;
    right: 0;
    width: 7.95454545rem;
    height: calc(100% - 50px);
    overflow-y: auto;
    padding: 0 15px;
    border-left: 1px solid #ddd;
    background-color: #fff;
  }
  .gnb-submenu.active {
    display: block;
  }
  .gnb-submenu > ul > li > a {
    position: relative;
    display: block;
    padding: 0.68181818rem 0;
    font-size: 0.63636364rem;
    font-weight: bold;
    color: #333;
    border-bottom: 1px solid #ddd;
  }







  .gnb-submenu > ul > li > a > i {
    display: none;
  }
 .gnb-submenu > ul > li > a > i.icon-popup {
    display: block;
  }


  .gnb-submenu > ul > li > a.active {
    border-bottom: 2px solid #cf327a;
  }
  .gnb-submenu > ul > li > a.active > i {
    display: block;
    color: #cf327a;
  }
  .gnb-submenu i {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -0.22727273rem;
  }
  .gnb-submenu > ul > li > ul {
    display: none;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
  }
  .gnb-submenu > ul > li > ul.active {
    display: block;
  }
  .gnb-submenu > ul > li > ul > li > a {
    position: relative;
    display: block;
    font-size: 0.63636364rem;
    padding: 0.09090909rem 0;
  }
  .gnb-submenu > ul > li > ul > li > a > i {
    color: #cf327a;
  }
  .site-link {
    float: left;
    width: 100%;
    background: #4C4C4C;
  }
  .site-link::after {
    clear: both;
  }
  .site-link dl {
    position: relative;
    float: left;
    width: 50%;
    height: 1.36363636rem;
    font-size: 0.59090909rem;
    border-right: 1px solid #888;
  }
  .site-link dl:nth-of-type(odd) {
    border-left: 1px solid #888;
  }
  .site-link dl:nth-of-type(n+3) {
    border-top: 1px solid #888;
  }
  .site-link dl dt a {
    display: block;
    line-height: 1.36363636rem;
    padding-left: 15px;
    color: #FFF;
    font-weight: normal;
  }
  .site-link dl dt a i {
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -0.36363636rem;
  }
  .site-link dl dd {
    position: absolute;
    display: none;
    width: 100%;
    max-height: 13.63636364rem;
    overflow-y: auto;
    bottom: 1.36363636rem;
    left: 0;
    padding: 5px 0;
    border: 1px solid #CCC;
    background: #FFF;
  }
  .site-link dl dd a {
    display: block;
    padding: 2px 15px;
    color: #555;
  }
  .footer {
    clear: both;
    letter-spacing: -1px;
    height: 6.81818182rem;
    font-size: 0.5rem;
    color: #555;
  }
  .footer-util {
    padding-left: 0.68181818rem;
    margin: 0.59090909rem 0;
    font-size: 0;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .footer-util li {
    display: inline-block;
    font-size: 0.5rem;
  }
  .footer-util li a {
    color: #555;
  }
  .footer-util li a b {
    color: #007AC1;
    font-weight: normal;
  }
  .footer-util > li + li:before {
    content: "|";
    padding: 0 0.45454545rem;
    color: #BFBFBF;
  }
  .footer address {
    padding-left: 0.68181818rem;
    margin-bottom: 0.68181818rem;
  }
  .footer-mark {
    padding-left: 0.68181818rem;
  }
  .footer-mark img:first-of-type {
    height: 1.59090909rem;
  }
  .footer-mark a img {
    height: 1.59090909rem;
  }
  .footer-mark img {
    margin: 0 0.13636364rem;
  }
  .back {
    display: none;
    z-index: 10;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
  }
  .main {
    z-index: 1;
    word-break: keep-all;
    border-top: 1px solid #ddd;
  }
  .main a {
    color: #333;
  }




  .main-bg1 p { color:#000;  margin-bottom:3px; ;  }
  .main-bg1 h2 {font-weight:bold; font-size:30px; color:#000;margin-bottom:25px; margin-left:-2px;  }
  .main-bg1 ul li  {padding-left:15px;margin-bottom:10px;  font-size:16px; background:url(../images/main/main_blit.png) no-repeat left 4px;  }
  .main-bg1 ul li  a {color:#000;  }
  .main-text { width:50%; text-align:right;  }
 
  /* 뉴스인제주 */
 
  .hot-news ul {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    height: 8.45454545rem;
    margin: 15px 0 15px 15px;
    padding-right: 15px;
  }
  .hot-news ul li {
    position: relative;
    display: inline-block;
    width: 7.45454545rem;
    height: 8.36363636rem;
    border: 1px solid #ddd;
    vertical-align: top;
    white-space: normal;
    background-size: cover;
  }
  .hot-news ul li strong {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 45px;
    width: 2.04545455rem;
    line-height: 0.77272727rem;
    font-size: 0.40909091rem;
    color: #FFF;
    text-align: center;
    background-color: #2c7e58;
  }
  .hot-news ul li.type1 a {
    position: relative;
    display: block;
    height: 8.27272727rem;
    background-color: rgba(0, 0, 0, 0.3);
    color: #FFF;
  }
  .hot-news ul li.type1 a i {
    position: absolute;
    top: 1.81818182rem;
    left: 50%;
    margin-left: -0.95454545rem;
    font-size: 1.36363636rem;
  }
  .hot-news ul li.type1 a b {
    position: absolute;
	width:100%; 
    bottom: 0;
    left: 0;
    display: block;
    height: 2.59090909rem;
    padding:  0.55454545rem 0.22727273rem 0 0.45454545rem;
    background: #434343;
    color: #FFF;
    font-size: 0.54545455rem;
    font-weight: normal;
  }
  .hot-news ul li.type2 {
    padding: 15px 10px 0 15px;
    background-color: #FFF;
    text-align: center;
  }
  .hot-news ul li.type2 b,
  .hot-news ul li.type2 span {
    display: block;
    padding: 5px 0;
    text-align: left;
  }
  .hot-news ul li.type2 b {
    height: 3.63636364rem;
    font-size: 0.59090909rem;
    overflow: hidden;
  }
  .hot-news ul li.type2 span {
    display: none;
  }
  .hot-news ul li.type2 a {
    margin-top: 0.45454545rem;
    padding: 0.09090909rem 0.45454545rem;
    font-size: 0.54545455rem;
  }
 

.ellipsis {     text-overflow: ellipsis;  -o-text-overflow: ellipsis;  overflow: hidden;   white-space: nowrap;   word-wrap: normal !important;   display: block; }
.main-notice-wrap { float:left; margin-bottom:28px;  width:100%; height: 13.190909rem;}
.main-notice {  position:relative; background:#fff; }
.main-notice  h3 {float:left;  }
.main-notice  h3 a { display:inline-block;font-weight:normal;  height:40px; font-size:17px;color:#000; letter-spacing:-1.5; padding-left:7px; padding-right:7px; margin-left:3px; margin-right:3px; padding-top:10px;   }
.main-notice  h3 a.active { background:#fff;  font-weight:bold;  border-bottom:2px solid #da337a; text-decoration:none; }
.main-notice  h3:before  {    content: "|";    color: #ddd;	font-size:12px; 	line-height:1;   }
.main-notice .main-notice-list:first-child h3:before { content:none;  }
.main-notice  ul { background:#fff; display:none;  width:100%; position:absolute;  top: 1.61818182rem;    left: 0;    right: 0;padding:20px 0px; }
.main-notice  .main-notice-list:first-child ul { display:block;  }
.main-notice  ul li {float:none;  padding: 15px; height: 3.63636364rem; font-size: 0.59090909rem; border-bottom:1px solid #ddd; width:100%; margin-bottom:0px;   letter-spacing:-1.5px;  }
.main-notice  ul li:nth-of-type(4), .main-notice  ul li:nth-of-type(5), .main-notice  ul li:nth-of-type(6) { display:none;   }
.main-notice  ul li:last-child { border-bottom:0px;  }
.main-notice  ul li a { float:none; color:#000;display:block; margin-bottom:10px;  }
.main-notice  ul li span {float:none; color:#7b7b7b; ; }
.main-notice .main-notice-more { position:absolute; top:0px; right:10px;  }
.main-notice .main-notice-more span {display:none; }
.main-notice .main-notice-more a { font-size:28px; color:#da337a;letter-spacing:-1.5; }   
.main-info-link { clear:both;  width:100%;  }
.main-info-link .main-info-link-list {  position:relative; height:80px; width:100%;  padding:28px 15px 0px; }
.main-info-link .main-info-link-list a { display:block; width:100%; height:100%;  }
.main-info-link .main-info-link-list h3 { padding-left:120px; font-size:22px; color:#480a26; letter-spacing:-1.7;   margin-bottom:12px; }
.main-info-link .main-info-link-list .main-info-text {display:none;  }
.main-info-link .main-info-link-list .main-info-text { position:absolute; bottom:30px; left:15px;  }
.main-info-link .main-info-link-list .info-link-btn  { position:absolute; right:15px; top:30px;   }
.main-info-link .main-info-link-list .info-link-btn span { display:none;  }
.main-info-link .main-info-link-list .info-link-btn  i {font-size:24px; color:#333; }
.main-info-link .main-info-link-list01 { background:url(../images/main/icon_A01.png) no-repeat 10% 15px #f5cfe1 / 62px 54px; }
.main-info-link .main-info-link-list02 { background:url(../images/main/icon_A02.png) no-repeat 10% 15px #f1aecc / 62px 54px;   }
.main-info-link .main-info-link-list03 { background:url(../images/main/icon_A03.png) no-repeat 10% 15px #ee8fb9 / 62px 54px;  }
.main-quick-link { width:100%; float:left; height:200px;  }
.main-quick-link ul {width:100%; height:100%; background:#f1f3d6; padding:10px 30px;  }
.main-quick-link ul li {padding-left:20px; background:url(../images/main/blit_A.png) no-repeat left 5px; float:left; margin-bottom:15px; margin-top:15px; width:50%; }
.main-quick-link ul li a { font-size:16px; color:#3e1908; letter-spacing:-1.5;  }





  .sub {
    background-size: 68.18181818rem auto;
  }
  .sub-top {
    height: 4.54545455rem;
    text-align: center;
  }
  .sub-tit {
    font-family: 'NanumSquare';
    color: #000;
    margin: 1.13636364rem 0 0.45454545rem;
    font-size: 1.09090909rem;
  }
  .contents-tit {
    font-family: 'NanumSquare';
    line-height: 2.5rem;
    font-size: 0.90909091rem;
  }
  .breadcrumb {
    font-size: 0.5rem;
    background: none;
    letter-spacing: -1px;
  }
  .breadcrumb > li + li:before {
    content: ">";
    color: #555;
  }
  .side-menu,
  .contents-util {
    display: none;
  }
  .sub-newcontents {
    padding-bottom: 2.27272727rem;
  }

/*하단 만족도조사*/
 #sub  #contactUs dl {margin-top:10px;}
#sub #contactUs dl dt {float:left;  width: 100px; border: none;}
#sub #contactUs dl dd:nth-of-type(1) {float:left; width: calc(100% - 100px);}
#sub #contactUs dl dd:nth-of-type(2) {float:left; width: calc(100% - 100px);}
#sub #contactUs dl dd {float:left; width: calc(100% - 100px);}
#sub #pageSurvey dl dd input[type='text'] {width: 90%;}
.form-inline .btn-group {margin-bottom: 15px;}

}
